uuid: 35534d49-5689-4ece-ad10-a14b98196eef
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_school_building_image_medi
field_name: field_school_building_image_medi
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
